html
{
  height: 100%;
}

/* body */
body 
{
  height: 100%;
  font: normal 100% "Comic Sans MS","Verdana","Arial";
  padding: 0;
  margin: 0;
  background: #ffffff;
}		 

/* en-tete */
#en-tete h1 
{
  font-size: 0em;
  line-height: 0em;
  background: url(http://www.colisage.com/jpg/barre2.jpg) no-repeat left bottom;
  height: 155px;
  padding: 0;
  margin: 0;
}
/* page */
#page 
{
	width: 700px; 
	/*min-height: 100%; */
	margin: 0 auto; 
	border-right: 1px solid navy; 
	border-left: 1px solid navy; 
	border-bottom: 1px solid navy; 
	text-align: center; 
	background-position: center; 
	background: #ffffff;
}
/* menu */
#menu 
{
  font: bold 0.65em "Verdana","Helvetica","Arial";
  text-align: center;
  padding: 0;
  font-weight: bold;
  width: 195px;
  float: left;
  margin: 1.5em 0 0;
  text-decoration: none ;
  background: transparent;

}
#menu ul 
{
  color: #ffffff;
  text-align: center;
  padding: 0;
  margin: 0.5em 0 0;
  text-decoration: none ;
}
#menu li 
{
  /* selection en cours*/
  background: transparent url(http://www.colisage.com/jpg/bouton3.jpg) ;
  line-height: 35px;
  width: 195px;
  height: 35px;
  padding: 0;
  margin: 0.125em 0;
  text-decoration: none ;
}
#menu li a 
{
  color: #1E5DAA;
  background: transparent url(http://www.colisage.com/jpg/bouton2.jpg) ;
  display: block;
  text-decoration: none ;
}
#menu li a:hover /* mouse over */
{
  /*sous la souris*/
  color: #ffffff;
  background: transparent url(http://www.colisage.com/jpg/bouton1.jpg)	;
  text-decoration: none ;
}
#menu li a:active /* mouse click */
{
  color: #ffffff;
  background: transparent url(http://www.colisage.com/jpg/bouton1.jpg) ;
  text-decoration: none ;
}
#menu li a:focus 
{
  color: #000000;
  background: transparent url(http://www.colisage.com/jpg/bouton1.jpg) ;
  text-decoration: none ;
}

#menu h2 
{
  text-align: center;
  padding: 0;
  color: navy;
  background: white;
  font-size: 1em;
  padding: 0;
  margin: 1em 0 0;
}
#menu h3 
{
  font: normal 0.75em "Verdana","Arial","Helvetica";
  text-align: justify;
  padding: 0;
  color: #a0a0a0;
  background: white;
  padding: 0;
  margin: 0.125em 1em;
}
#menu p 
{
  text-align: center;
  padding: 0;
  color: navy;
  background: white;
  font: normal 1.00em "Verdana","Arial","Helvetica";
  text-indent: 0;
  padding: 0 0 1.5em;
  margin: 0;
}
#menu img 
{
  border: 1px solid navy;
}
/* Corps */
#corps 
{
  margin-left: 14em;	
  /*margin: 0.5em 0em 0em;*/
  font: normal 0.90em "Verdana","Arial","Helvetica";
  color: gray;
  width: 475px;
  background: transparent;
}
#corps h1 
{
  font: normal 1.50em "Verdana","Arial","Helvetica";
  padding: 0;
  margin: 0.125em 1em;
  color: red;
  text-align: center; 
}
#corps h2 
{
  font: normal 1.0em "Verdana","Arial","Helvetica";
  padding: 0;
  margin: 0.125em 1em;
  color: gray;
  text-align: center; 
}	 
#corps h3 
{
  font: normal 0.75em "Verdana","Arial","Helvetica";
  padding: 0;
  margin: 0.125em 1em;
  color: gray;
  text-align: center; 
}	 
#corps h4 
{
  font: normal 0.625em "Verdana","Arial","Helvetica";
  padding: 0;
  margin: 0.125em 1em;
  color: navy;
  text-align: center; 
}	 
#corps h5 
{
  font: normal 0.90em "Verdana","Arial","Helvetica";
  padding: 0;
  margin: 0.125em 1em;
  color: gray;
  text-align: justify; 
}	 
#corps p 
{
  font: normal 0.75em "Verdana","Arial","Helvetica";
  padding: 0;
  margin: 0.125em 1em;
  color: #000050;
  text-align: justify; 
}
#corps ul 
{
  font: normal 1.0em "Verdana","Arial","Helvetica";
  padding: 0;
  margin: 0.125em 1em;
  color: gray;
  text-align: center; 
}
#corps li 
{
  font: normal 0.75em "Verdana","Arial","Helvetica";
  padding: 0;
  margin: 0.125em 1em;
  color: #000050;
  text-align: left; 
}

/* Pied */
#pied 
{	
	font: normal 0.750em "Verdana","Arial","Helvetica";
	color: #505050; 
	background: white; 
	text-align: center; 
	text-indent: 0; 
	clear: both; 
	padding: 0 0 1em; 
	width: 700px; 
	margin: 0 auto; 
	text-align: center; 
	background-position: center
}
#pied h1
{	
  font: normal 0.750em "Verdana","Arial","Helvetica";
}
#pied h2
{	
  font: normal 0.750em "Verdana","Arial","Helvetica";
  text-align: justify; 
}
/* Fin */		
#fin 
{
  font: normal 0.625em "Verdana","Arial","Helvetica";
  color: #ECECEC;
  background: white;
  text-align: center;
  text-indent: 0;
  clear: both;
  padding: 0 0 1em;
  margin: 2em 0 0;
}
